namespace MathLib;

public class Math
{
  public float Substract(float a, float b)
  {
    return a - b;
  }

  public float Multiply(float a, float b)
  {
    return a * b;
  }

  public float Devide(float a, float b)
  {
    return a / b;
  }

  public float Power(float a)
  {
    return a * a;
  }

  public float Add(float a, float b)
  {
    return a + b;
  }
}
